@charset "UTF-8";
.wh{width: 1200px;margin: 0 auto;}

/*头部样式*/
.top1{height: 28px;line-height: 28px;background: #010b12;color: #a9aaab;font-family: '宋体';overflow: hidden;}
#header{width:1000px;margin:0 auto;}
.top2{height: 105px;}
.logo{float:left;line-height: 105px;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1,.topLink .k1 a{color: #a9aaab;}
.topLink .k2{color:#a9aaab;font-size:12px;font-family: '宋体';margin-right: 10px;}

#menu{width: 760px;}

/*热门搜索*/
.search{}
#formsearch{margin-top: 35px; float:right;color: #595757;width: 212px;height: 38px;line-height: 38px;background: url(../images/ss.jpg) no-repeat top center;}
.hotSearch{color: #595757;font-weight:normal;font-family: '宋体';margin-top:10px;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

.fwxm{height:780px;padding-top: 40px; overflow: hidden;position: relative;width: 1920px;left: 50%;margin-left:-960px;background: url(../images/bj1.jpg) no-repeat top center;margin-top:44px;}
.fwxm .abox1{background: url(../images/bj22.png) no-repeat top center;}
.xinwen{margin:40px auto 50px;height:363px;overflow:hidden;}
.psort{text-align: center;margin-top: 12px;}
.psort li{float: left;font-family: '宋体';background: url(../images/line11.jpg) no-repeat right center;}
.psort li:last-child{background: none;}
.psort li a{display: block;color: #58504e;height: 24px;padding: 0 10px;line-height: 24px;}
.psort li:last-child a{padding-right:0}
.psort li a:hover,.psort li.cur a{color: #0073c3;}
.pbox{margin-bottom: 35px;}
.product_list1{margin-top: 20px;}
.product_list1 li{float:left;margin-right:20px;margin-bottom:20px;_display:inline;position: relative;}
.product_list1 li:nth-child(4n){margin-right: 0;}
.product_list1 li a.img{display: block;width:285px;height:285px;overflow: hidden;}
.product_list1 li a.img img{width:285px;height:285px;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.product_list1 li h3{width: 100%; text-align:center;height: 40px;line-height: 40px;}
.product_list1 li h3 a{font-weight:normal;display: block;color: #333333;font-family: '宋体';background: #c4c4c4;}
.product_list1 li a.img{display:block;}
.product_list1 li:hover h3 a{background:#0a6ddd;color: #fff;}

.product_list1 li a img:hover{background:#fff;-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);transform:scale(1.1,1.1);-webkit-transition:all 0.6s ease-out;-moz-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}

.abouts{margin-top: 50px;}
.abox1{height: 46px;background: url(../images/abj.jpg) no-repeat top center;}
.abox1 h3{font-weight: normal; color: #fff;font-size: 18px;font-family: '微软雅黑';line-height: 46px;width: 120px;text-align: center;}
.abox{margin-top: 17px;}
.aleft img{width: 556px;height: 332px;overflow: hidden;}
.aright{width: 600px;height:330px;color: #595757;font-size: 12px;font-family: '宋体';line-height: 24px;overflow:hidden;}
.aright h3{color: #1a1a1a;font-size: 16px;font-family: '微软雅黑'; font-weight: normal;margin-bottom:15px;line-height:1;}

.asort{text-align: center;margin-top: 12px;}
.asort li{float: left;font-family: '宋体';background: url(../images/line11.jpg) no-repeat right center;}
.asort li:last-child{background: none;}
.asort li a{display: block;color: #58504e;height: 24px;padding: 0 12px;line-height: 24px;text-align: center;}
.asort li a:hover,.asort li.cur a{color: #0073c3;}

.anli{margin-top: 27px;}
.gun{position:relative;}
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

.l_btn,.r_btn{position:absolute;top:42%;cursor:pointer;width: 36px;height: 36px;display: block;}
.l_btn{left:-48px;background: url(../images/lt.png) no-repeat top center;}
.l_btn:hover{background: url(../images/lt11.png) no-repeat top center;}
.r_btn:hover{background: url(../images/rt11.png) no-repeat top center;}
.r_btn{right:-48px;background: url(../images/rt.png) no-repeat top center;}

.product_list2{margin-top: 17px;}
.product_list2 li{float:left;margin-left:20px;_display:inline;}
.product_list2 li a.img{display: block;}
.product_list2 li a.img img{width:285px;height:208px;}
.product_list2 li h3{
    text-align:center;
    z-index: 999;
    line-height: 30px;
}
.product_list2 li h3 a{
    font-weight:normal;
    color: #595757;
    font-size: 12px;
    font-family: "宋体";
}
.product_list2 li a.img{display:block;}
.product_list2 li:hover h3 a{color: #133389;font-weight: bold;}

.xleft{width: 830px;overflow: hidden;}
.xleft .abox1{background: url(../images/pbj1.jpg) no-repeat top center;}
.xright{width: 340px;overflow: hidden;}

.xright .abox1{background: url(../images/nbj.jpg) no-repeat top center;}
.xright .abox1 a{color: #595757;font-family: '宋体';margin: 14px 10px 0 0;display: block;}
.lx{color: #666666;font-family: "宋体";line-height: 22px;}
.lx p:first-child{font-size:14px;color:#333;line-height:1;margin:15px 0 10px;}
.map{margin-top: 18px;height: 130px;overflow: hidden;}
.map img{display: block;width: 340px;min-height:130px;}
.tab11{display: none;margin-top: 27px;}
.nleft{width: 416px;overflow: hidden;}
.nright{width: 606px;overflow: hidden;}
.news_list1{border-top: 1px dashed #cccccc;}
.news_list1 li {border-bottom: 1px dashed #cccccc;line-height: 32px;}
.news_list1 li h3{max-width:calc(100% - 80px);}
.news_list1 li h3 a{color: #595757;font-size: 12px;font-family: '宋体';display: block;font-weight: normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.ntime1{font-family: 'Arial';color: #898989;}

.news_list1 li:hover h3 a,.news_list1 li:hover .ntime1{color: #f6031a;}

.abox2{margin-top: 18px;}
.nright{width:390px;overflow: hidden;}

.banner1{width:420px;position:relative;height:300px;}
.banner1 ul.bb1{position:relative;padding:0px;margin:0px;z-index:5;}
.banner1 ul.bb1 li{position:absolute;display:none;}
.banner1 ul.bb1 li img{width:420px;height:300px;}
.banner1 .num1{position:absolute;right:10px;bottom:10px;z-index:100;}
.banner1 .num1 li{width:7px;height:7px;display:inline-block;margin:0 2px;background:#999999;line-height:18px;text-indent:-100px;overflow:hidden;}
.banner1 .num1 li.num_hover{background-color:#ef9a49;}
.banner1 .num1 li.num_hover a{color:#fff;}
.banner1 h3{color: #ffffff;font-family: '宋体';text-indent: 10px; position: absolute;bottom: 0;left: 0;width: calc(100% - 80px);padding-right:80px;background: rgba(0,0,0,.7);height: 35px;line-height: 35px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.banner1 .num1 li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;}

/*主体样式*/
#container{width:1200px;margin:50px auto;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(../images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}

/*友情链接*/
.f_link .wh{border:1px solid #dadada;margin-top: 46px;min-height: 145px;}
.link1{background: #e5e5e5;height: 44px;line-height: 44px;border-radius: 3px;}
.f_link h3{color: #0c67ce;font-size: 14px;font-family:'宋体';padding-left: 16px;}
.wz1{width: 65px;height: 22px;color: #fff;line-height: 22px;background: url(../images/fbj.png) no-repeat top center;font-family: '宋体';text-align: center;margin-top:11px;}
.wz2{color: #f6031a;font-size: 22px;line-height: 44px;margin: 0 10px 0 5px;}
.f_link a{color: #595757;font-family:'宋体';display: inline-block;margin:0 7px 10px 7px; }
.link2{margin-top: 10px;}
.f_link a:hover{color: #f6031a;}

/*页面底部*/
.foot{background:#0c67ce;padding:40px 0;}
.flogo{}
.nav_foot{display:flex;flex-wrap:wrap;}
.nav_foot li{width:50%;}
.nav_foot,.nav_foot a{color: #ffffff;font-size: 14px;line-height: 30px;}
.copyright,.copyright a{color: #fff;}
.tleft{width: 260px;padding:0 60px 0 110px; margin-left:150px; overflow:hidden; position:relative;}
.tleft:before,.tleft:after{width: 2px;height:138px; content:""; background:url(../images/foot_line.png) repeat-y; position:absolute; top:0;}
.tleft:before{left:0;}
.tleft:after{right:0;}
.tleft h3{color: #ffffff;font-size: 16px;font-weight: normal;margin-bottom: 10px;line-height:1;}
.tright{margin-top: 50px;text-align: center;color: #fff;font-size: 14px;line-height: 30px;}
.nav_foot a:hover{color: #fbca05;}
.ly{width: 400px;overflow: hidden;margin-left: 40px;margin-right: 40px;}
.dblx{width: 330px;text-align: right;color: #fff;font-size: 14px;line-height: 30px;height:145px;overflow:hidden;}
.dblx p:first-child{margin-bottom:15px;}
.message1{z-index:100;position:relative;margin-top: 45px;}
.message1 input{vertical-align:middle;background: #81b4ee;}
.message1 #name{display:block;height:37px;line-height:37px;padding:0;padding-left:6px;border:none;width:190px;}
.message1 #contact{display:block;height:37px;line-height:37px;padding:0;padding-left:6px;border:none;width:190px;}
.message1 #content{display:block;width:383px;height:85px;padding-top: 12px;padding-left: 8px;font-size:12px;background: #81b4ee;border:none;margin-top:6px;}
.message1 .msgbtn{background:#0a52a5;cursor:pointer;width:186px;height:37px;line-height:37px;text-align:center;border:none;color:#fff;font-size:14px;margin-bottom: 30px;
margin-top:5px;font-family:"Microsoft YaHei";}
.message1 #code{padding-top:4px;line-height:37px;}
.message1 #checkcode{height:32px;line-height:32px;width:120px;border:1px solid #dedede;}
.message1 #message_main{display: block;}
.message1 #message_main li{float: left;background: #81b4ee;margin-right: 4px;}
.message1 #message_main tr{position:relative;}
.message1 #message_main tr th{font-weight:normal;text-align:right;height:37px;line-height:37px;color:#fff;}
.message1 .m_label{position:absolute;width:200px;text-align:left;line-height:37px;padding-left:8px;font-size: 14px;color:#fff;z-index:1;cursor:text;}
.message1 .c_label{line-height:18px;padding-top:12px;}
.message1 #change_code{color: #fff;}
.ft1{background: #074081;height: 43px;line-height: 43px;color: #fff;}
.ft1 a{color: #fff;}
.ft1 a:hover{color: #0c67ce;}

/*------------内页------------*/
.left .box{margin-top:20px;width:228px;border:1px solid #cccccc;border-radius: 15px;}
.left .box:first-child{margin:0;}
.left .box h3{border-top-right-radius: 15px; border-top-left-radius: 15px;line-height:52px;font-weight:normal;font-family:"微软雅黑";text-align: center;background:#0c67ce;font-size:18px;color:#fff;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:100%;margin:0 auto;}
.left{width:230px;float:left;}
.left .sort_menu h3{background:url(../images/nybj.jpg) no-repeat;line-height:52px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;font-weight:bold;}
.left .n_contact .content{padding:10px 15px;line-height:24px;}
.left .n_contact .content p:first-child{font-size:14px;margin-bottom:3px;}

.right{width:930px;float:right;}
.sitemp{line-height:48px;height:48px;overflow:hidden;color: #fff;border-top: 1px solid #0c67ce;background: #f2f2f2;margin-bottom:25px;}
.sitemp h2{padding-left:10px;float:left;line-height:48px;text-align:left;font-size:16px;color:#0c67ce;}
.sitemp .site{margin-right:10px;float:right;text-align:right;line-height:48px;font-family:'宋体';color: #898989;padding-left:18px;background: url(../images/home.png) no-repeat left center;}
.sitemp .site a{color: #898989;}
.sitemp .site a:hover{color: #f4102b;}
.right .content{overflow:hidden;line-height: 24px;}
.sort_album{margin-top: 15px;}

/**新增**/
#detail { margin:-5px 0; line-height:24px; font-size:14px; text-align:justify;}
#detail img { max-width:100% !important; height:auto !important;}
#detail video { max-width:100% !important; height:auto !important;}
#detail iframe { max-width:calc(100% - 2px); border:1px solid #ccc;}
#detail table { max-width:100%;}
#detail table.noBorder:first-child { margin-top:5px;}
#detail table.none { border:0;}
#detail table.none:first-child { margin-top:5px;}
#detail table.none td { padding:0; vertical-align:top; border:0;}
#detail p:first-child img,
#detail p:first-child video,
#detail p:first-child iframe { margin-top:5px;}
#detail p:first-child img[style] { margin-top:0;}
#detail p:last-child img,
#detail p:last-child video,
#detail p:last-child iframe { margin-bottom:5px;}

.list-pages { height:30px; padding:12px 95px 12px 10px; margin-top:20px; background:#f3f7f8; border-radius:4px; font:12px/20px Helvetica,"microsoft yahei","SimSun"; display:flex; justify-content:right; position:relative; z-index:100;}
.list-pages i { font-style:normal;}
.list-pages>a { height:28px; padding:0 12px; margin-left:8px; background:#fff; border:1px solid #c9caca; border-radius:3px; line-height:30px; display:flex; align-items:center; position:relative; z-index:10;}
.list-pages>a[href]:hover { border-color:#0c67ce; color:#0c67ce;}
.list-pages>.now { padding:0 6px; background:rgb(245,245,245); border-color:#0c67ce; color:#0c67ce;}
.list-pages>.now span { margin:0 3px;}
.list-pages>.tongji { padding:0; margin-left:0; background:none; border-color:transparent; color:#3e3a39; position:absolute; top:12px; left:10px;}
.list-pages>.tongji span { margin-left:10px;}
.list-pages>.tongji span:first-child { margin:0;}
.list-pages>.none { border-color:#ccc; color:#ccc; cursor:no-drop;}
.list-pages>.none[href]:hover { background:#fff; border-color:#ccc; color:#ccc;}

.list-pages .openPage { width:75px; height:28px; text-align:left; color:#3e3a39; position:absolute; top:12px; right:10px;}
.list-pages .openPage em { font-style:normal; position:absolute; cursor:pointer; background:#fff;}
.list-pages .openPage em.value { width:100%; height:100%; border:1px solid #c8cfd2; border-radius:3px; text-indent:10px; line-height:28px; top:0; left:0;}
.list-pages .openPage em.value:after { width:0; height:0; content:""; border:6px solid transparent; border-top-color:#ccc; border-bottom:0; position:absolute; top:50%; right:9px; z-index:10; margin-top:-3px; transition-duration:400ms;}
.list-pages .openPage em.open { border-color:#0c67ce; color:#0c67ce;}
.list-pages .openPage em.open:after { border-top-color:#0c67ce; transform:rotate(180deg);}
.list-pages .openPage dl { width:100%; max-height:calc(31px * 6 - 1px); margin:0; background:#fff; border:1px solid #0c67ce; border-radius:4px 4px 0 0; position:absolute; bottom:calc(100% + 2px); right:-2px; cursor:auto; z-index:100; transition:all 0.3s; transform:translateY(0); opacity:0; visibility:hidden; overflow-x:hidden; overflow-y:auto;}
.list-pages .openPage dl dd { height:30px; border-top:1px solid #ddd; text-indent:10px; line-height:30px; display:block; overflow:hidden;}
.list-pages .openPage dl dd:first-child { border:0;}
.list-pages .openPage dl dd a { height:100%; display:block;}
.list-pages .openPage dl dd a:hover { background:#fff; color:#0c67ce;}
.list-pages .openPage dl dd a.active,
.list-pages .openPage dl dd a.active:hover { background:rgba(0,0,0,0.08); color:#0c67ce;}
.list-pages .openPage dl.open { transform:translateY(0); opacity:1; visibility:visible;}

.list-message { padding:10px 30px 120px; background:#f3f5f6; border-radius:4px; display:flex; flex-wrap:wrap; justify-content:space-between; position:relative;}
.list-message li { width:calc(100% / 2 - 10px); height:50px; margin-top:20px; background:#fff; border-radius:4px; position:relative;}
.list-message li:before { width:20px; height:16px; content:""; background:url(../images/app.png) no-repeat 20px 0; position:absolute; top:50%; left:13px; z-index:10; margin-top:-8px;}
.list-message li.user:before { background-position:0 0px;}
.list-message li.tel:before { background-position:-20px 0px;}
.list-message li input,
.list-message li textarea { width:calc(100% - 2px); height:100%; border:1px solid #b5b5b5; border-radius:4px; font-family: "微软雅黑";}
.list-message li input { text-indent:40px;}
.list-message li textarea { width:calc(100% - 26px); padding:10px 12px;}
.list-message li input:focus,
.list-message li textarea:focus { border-color:#0c67ce;}
.list-message li.detail { width:100%; height:200px; background:#fff;}
.list-message li.submit { width:130px; height:46px; background:#0c67ce; border:0; border-radius:5px; text-align:center; line-height:46px; font-size:16px; color:#fff; position:absolute; bottom:30px; right:30px; cursor:pointer;}
.list-message li.submit:hover { background:#f4102b;}
.list-message li.submit i { padding-left:28px; font-style:normal; display:inline-block; position:relative;}
.list-message li.submit i:before { width:16px; height:16px; content:""; background:url(../images/app.png) no-repeat 0 -20px; position:absolute; top:50%; left:0; margin-top:-8px;}
.list-message li.loading { width:100%; height:100%; margin:0; background:rgba(0,0,0,0.1) url(../images/app_loading.gif) no-repeat center center; background-size:40px; border:0; position:absolute; top:0; left:0; z-index:30; display:none;}